package com.bonus.canteen.core.menu.dto;

public class UploadDishesPicResult {
   String fineName;
   Boolean success;
   String errorMsg;

   public String getFineName() {
      return this.fineName;
   }

   public Boolean getSuccess() {
      return this.success;
   }

   public String getErrorMsg() {
      return this.errorMsg;
   }

   public UploadDishesPicResult setFineName(final String fineName) {
      this.fineName = fineName;
      return this;
   }

   public UploadDishesPicResult setSuccess(final Boolean success) {
      this.success = success;
      return this;
   }

   public UploadDishesPicResult setErrorMsg(final String errorMsg) {
      this.errorMsg = errorMsg;
      return this;
   }

}
